import React from 'react';
export default function TextFormat(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M200-200v-60h560v60zm76-160 175-440h58l175 440h-55l-45-119H376l-45 119zm117-164h174l-85-222h-4z" })));
}
